[Config]
App=gpuz/GPU-Z.0.7.2.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AppURL=http://filepony.de/dl-R1BVLVouMC43LjEuemlw-gpuz-1369097554-9571609/GPU-Z.0.7.1.zip
AppDLName=gpuz.zip